Subject: [IPsec] Last Call: <draft-ietf-ipsecme-ipv6-ipv4-codes-05.txt> (IKEv2 Notification Status Types for IPv4/IPv6 Coexistence) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 10 Nov 2020 10:45:20 -0800

The IESG has received a request from the IP Security Maintenance and
Extensions WG (ipsecme) to consider the following document: - 'IKEv2
Notification Status Types for IPv4/IPv6 Coexistence'
  <draft-ietf-ipsecme-ipv6-ipv4-codes-05.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-12-01. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document specifies new IKEv2 notification status types to better
   manage IPv4 and IPv6 co-existence.

   This document updates RFC7296.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-ipsecme-ipv6-ipv4-codes/

No IPR declarations have been submitted directly on this I-D.